@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700);
@font-face {
	font-family:'Knockout';
	src: url('../fonts/Knockout-53Heviweight_latin-latin-ext_gdi.eot');
	src: url('../fonts/Knockout-53Heviweight_latin-latin-ext_gdi.eot#iefix') format('embedded-opentype'),
		url('../fonts/Knockout-53Heviweight_latin-latin-ext_gdi.woff') format('woff'),
		url('../fonts/Knockout-53Heviweight_latin-latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/Knockout-53Heviweight_latin-latin-ext_gdi.svg') format('svg');
	font-weight: 380;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-20AC;
}
@font-face {
	font-family:'MyriadPro';
	src: url('../fonts/MyriadPro-Regular_latin-latin-ext_gdi.eot');
	src: url('../fonts/MyriadPro-Regular_latin-latin-ext_gdi.eot#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular_latin-latin-ext_gdi.woff') format('woff'),
		url('../fonts/MyriadPro-Regular_latin-latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/MyriadPro-Regular_latin-latin-ext_gdi.svg') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2215;
}
@font-face {
	font-family:'MyriadPro';
	src: url('../fonts/MyriadPro-Bold_latin-latin-ext_gdi.eot');
	src: url('../fonts/MyriadPro-Bold_latin-latin-ext_gdi.eot#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Bold_latin-latin-ext_gdi.woff') format('woff'),
		url('../fonts/MyriadPro-Bold_latin-latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/MyriadPro-Bold_latin-latin-ext_gdi.svg') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2215;
}
/*
Navbar "hovernav" dropdown menu - this works only for screen sizes larger than phones.
The Bootstrap CSS is unchanged. If you don't want this, delete this segment of the CSS
and delete the corresponding segment of main.js
html, body { font-family: 'MyriadPro',sans-serif; font-size:21px; }
*/
html, body { font-family: 'PT Sans', sans-serif; font-size:16px; }
a { color:#ee3124; }
p { margin-bottom:20px; }
@media (min-width: 1200x) {
	.container { width: 960px; }	
}
@media (min-width: 992px) {
	.container { width: 960px; }	
}
@media (min-width: 768px) {
  .navbar-nav .caret { float:left; margin:10px 6px 0 0; } 
  /* Delete the above if you wish to display the caret */
  .navbar-nav .open ul {
    display: none
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background: none
  }
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus {
    color: #969696;
    background: none
  }
  .navbar-nav .hovernav:hover > .dropdown-menu {
    display: block
  }
}

/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

.alignright { float:right; }
.alignleft { float:left; }

h2, h3, h4 { font-weight:700; margin-bottom:20px; }
h2 { color:#ee3124; font-size:30px; font-weight:700; }
h3 { font-size:26px; }
h4 { font-size:20px; }
.page-template-page-full-width-php h2 { margin-bottom:80px; }

hr { border-color:#87898C; border-style:dashed; }
/*
Header logo
An example of how to use CSS to display an image as a background of an HTML element.
*/
#header { height:140px; position:relative; z-index:400; }
	#header > .container { border:1px solid #000000; border-bottom:none; }
	#site-title { float:left; margin:24px 0 0; width:245px; }
		#site-title a { background: url(../img/logo.png) 0 0 no-repeat; background-size: contain; display:block; height:89px; overflow:hidden; text-indent:100%; white-space:nowrap; }
	#header .donate-now { background:url(../img/btn-donate-now.png) no-repeat; background-size: contain; display:block; height:70px; margin:18px 5px 0 14px; width:70px; }
	#header .tag-line { color:#888A8D; display:block; font-size:19px; font-weight:700; line-height:18px; margin-top:34px; }
	#header .phone-number { color:#001E5F; font-size:33px; font-weight:700; line-height:30px; }
	#header .social-nav { clear:right; float:right; margin-top:6px; }
		#header .social-nav .menu { overflow:hidden; margin:0; padding:0; }
			#header .social-nav .menu li { float:left; list-style:none; margin-left:1px; }
				#header .social-nav .menu li a { display:block; height:26px; overflow:hidden; text-indent:100%; white-space:nowrap; width:26px; }
	#header .main-nav { float:right; margin-top:8px; }
		#header .main-nav .navbar-default.navbar { background:none; border:none; font-size:18px; font-weight:400; line-height:18px; margin:0; }
			#header .main-nav .navbar .navbar-collapse { margin-right:8px; padding:0; }
			#header .main-nav .navbar a { border-right:1px solid #aeacad; color:#001E5F; padding:0 10px; }
			#header .main-nav .navbar .active > a,
			#header .main-nav .navbar a:hover { background-color:transparent; color:#ee3124; }
				#header .main-nav .dropdown .dropdown-menu a { border-right:none; padding:6px 12px; }
				#bring-it-home-menu .dropdown-menu a:hover,
				#bring-it-home-menu .dropdown-menu .active > a,
				#header .main-nav .dropdown .dropdown-menu a:hover,
				#header .main-nav .dropdown .dropdown-menu .active > a { background:#001e5f; color:#ffffff; }

/*
Middle
*/
#middle { clear:both; position:relative; z-index:200; }
	#middle > .container { border-left:1px solid #000000; border-right:1px solid #000000; }
		#middle article p { overflow:hidden; }
	#tools-container { border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; margin:18px -15px 0 0; padding-bottom:10px; padding-top:10px; position:absolute; right:15px; z-index:1000; }
		#searchform { margin-top:7px; position:relative; }
			#searchform .form-group { margin-bottom:0; }		
			#searchform .form-control { border-radius:0; position:relative; width:100%; z-index:100; }
			#searchsubmit { border:none; padding:4px 10px; position:absolute; right:3px; top:3px; z-index:200; }
	#events-listing {  }
		#events-listing .event { border-top:1px dashed #d8d8d8; padding:20px 0; }
		#events-listing .event.first { border-top:none; }
			#events-listing .event h3 { margin-top:0; }
	#stories-listing {}
		#stories-listing .story { border-top:1px dashed #d8d8d8; padding:20px 0; }
			#stories-listing .story h3 { margin-top:0; }
				#stories-listing .story h3 a { color:#001E5F; }
	#content.blog-listings { }
		#content.blog-listings .blog-article { border-top: 1px dashed #d7d7d7; margin-bottom:20px; padding-top:20px; }
		#content.blog-listings .blog-article.first { border-top:none; }
			#content.blog-listings .blog-article h2 { margin-top:0; }
				
	.single-story h2 { color:#001E5F; }				
	.single-story h3 { color:#ee3124; }
	.single-story .story { padding-top:20px; }
		.single-story .story .donate-in-honour { background-color:#EE3123; border-color:#EE3123; color:#ffffff; font-size:34px; font-weight:700; }
		
.wpcf7-checkbox, .wpcf7-radio { overflow:hidden; }
	.wpcf7-checkbox .wpcf7-list-item, .wpcf7-radio .wpcf7-list-item { display:block; float:left; margin-left:1%; width:32%; }
.occassional-volunteer .wpcf7-checkbox .wpcf7-list-item { display:block; width:100%; }
.direct-support .wpcf7-checkbox .wpcf7-list-item { display:block; width:50%; }
/*
Featured Slider
*/
.cycloneslider { margin-bottom:0; z-index:50; }
	.cycloneslider .cycloneslider-caption { background:none; bottom:20px; opacity:1; }
		.cycloneslider .cycloneslider-caption .cycloneslider-caption-title { font-size:44px; font-weight:700; text-shadow: 1px 1px 2px #000000; }
	.cycloneslider .cycloneslider-pager { bottom:24px; left:auto; right:20px; width:auto; }
	.cycloneslider .cycloneslider-pager span { background-color:rgba(255,255,255,0.4); border-radius:10px; height:20px; width:20px; }
	.cycloneslider .cycloneslider-pager span.cycle-pager-active { background-color:rgba(255,255,255,0.8); }

/*
Sidebar
*/
#sidebar { z-index:500; }
.sidebar { background:#f2f2f3; font-size:18px; margin-right:-15px; margin-top:120px; min-height:100px; padding-bottom:20px; padding-left:20px; padding-top:20px; }
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

.sidebar h3 { color:#ee291b; font-size:18px; font-weight:700; margin:0 0 14px; }
.sidebar a { color:#ee291b; }
.sidebar hr { border-top:1px dashed #d2d2d4; }

/*
Footer
*/
.footer { background:#ee3124; border:1px solid #000000; border-top:none; height:100px; }
.footer ul,
.footer ol {
  list-style-type: none;
  padding: 0
}
.footer li {
  margin: 10px 0
}
.footer .copyright { color:#ffffff; margin-top:20px; }
	.footer .copyright a { color:#ffffff; }
.sub-footer p {
  text-align: center
}

/*
Commentlist
*/

ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  /*content: "Thread " counter(li); Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;  
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f8f8f8;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f8f8f8
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/*
misc
*/
.icon-facebook { background-image:url(../img/icon-facebook.png); background-size: contain; }
.icon-twitter { background-image:url(../img/icon-twitter.png); background-size: contain; }
.icon-youtube { background-image:url(../img/icon-youtube.png); background-size: contain; }

/*
Woocommerce re-styling
*/

.woocommerce a:focus {
  outline: none
}
.woocommerce .count {
  background: inherit
}
.woocommerce .added_to_cart {
  display: block !important
}
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-error:before,
.woocommerce-page .woocommerce-info:before,
.woocommerce-page .woocommerce-message:before {
  padding-top: 0
}
@media (max-width: 767px) {
	#site-title { float:none; margin:44px 90px 0; width:auto; }
	#site-title a { background-position:center center; background-size:contain; }
	#header .donate-now { left:15px; margin:0; position:absolute; top:15px; }
	#header .social-nav { position:absolute; right:15px; top:35px; }
	#header .tag-phone { float:none !important; text-align:center; }
	#header .tag-phone .tag-line { margin-top:10px; }
	#header .main-nav { float:none; }
	#header .navbar-toggle { float:left; margin-right:0; }
	#header .main-nav .navbar-nav { margin-left:0; margin-right:0; }
	#header .main-nav .navbar	{ min-height:0; }
	#header .main-nav .navbar .navbar-collapse { margin:0; }
	#header .main-nav .navbar .navbar-header { left:0; position:absolute; top:-200px; }
	#header .navbar-collapse.in { overflow:visible; }
	#bring-it-home-menu .caret,
	#header .caret { float:right; margin-top:10px;}
	#header .main-nav .navbar a { border:none; padding:6px 10px; }
	#tools-container { margin-right:0; position:relative; right:0; }
	.cycloneslider .cycloneslider-caption .cycloneslider-caption-title { font-size:38px; }
	#content.blog-listings .blog-article .col-sm-3 { text-align:center; }	
	#content.blog-listings .blog-article .col-sm-3 .img-circle { border-radius:0; margin-left:auto; margin-right:auto; }	
	.sidebar { margin-right:auto; margin-top:0; }
	.footer { height:auto; }
	.footer .copyright { text-align:center; }
}
@media (max-width: 991px) {
	#header { height:auto; }
	#header .main-nav { margin-top:15px; }
}

/* ====================
 * BRING IT HOME MENU
 * ==================== */

#bring-it-home-menu-container {
	background: #ee3124;
	margin: 0 -15px;
}

#bring-it-home-menu-toggle {
	border-color: #fff;
	float: none;
	margin: 8px 25px;
}

#bring-it-home-menu-toggle:hover,
#bring-it-home-menu-toggle:active,
#bring-it-home-menu-toggle:focus,
#bring-it-home-menu > .open > a,
#bring-it-home-menu > .open > a:hover,
#bring-it-home-menu > .open > a:focus {
	background: #c00b0f;
}

#bring-it-home-menu-container .navbar-nav > .active > a,
#bring-it-home-menu-container .navbar-nav > .active > a:hover,
#bring-it-home-menu-container .navbar-nav > .active > a:focus {
	background: transparent;
	color: #fff;
	text-decoration: underline;
}

#bring-it-home-menu-collapse {
	border: none;
	padding: 0 10px;
}

#bring-it-home-menu-container .navbar-toggle .icon-bar {
	background: #fff;
}

#bring-it-home-menu {
	font-size: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}

#bring-it-home-menu > li {
	font-size: 19px;
	line-height: 1.2;
}

#bring-it-home-menu > li > a {
	color: #fff;
	display: inline-block;
	width: 100%;
}

@media (min-width: 768px) {
	#bring-it-home-menu {
		display: table;
	}
	#bring-it-home-menu .dropdown-menu {
		left: 13px;
		min-width: 150%;
		top: 70%;
	}
	#bring-it-home-menu > li {
		display: table-cell;
		padding-bottom: 15px;
		padding-top: 15px;
		text-align: center;
	}
	#bring-it-home-menu > li > a {
		border-right: 1px solid #fff;
		padding-bottom: 0;
		padding-top: 0;
	}
	#bring-it-home-menu > li:last-of-type > a {
		border-right: none;
	}
}

@media (max-width: 991px) {
	#bring-it-home-menu > li {
		font-size: 15px;
	}
	#bring-it-home-menu > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width: 767px) {
	#bring-it-home-menu > li {
		font-size: 19px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
	}
	#bring-it-home-menu .dropdown-menu a:hover,
	#bring-it-home-menu .dropdown-menu .active > a {
		background: #fff;
		color: #ee3124;
	}
}

/* Form Fields and Labels */
.plugnplay-form-post {
	width: auto;
}
.plugnplay-form-post label {
	display: inline-block;
    max-width: 100%;
    min-height: 44px;
    margin-bottom: 0.2em;
    margin-top: 1em;
    font-weight: 700;
}

.visual-form-builder fieldset, 
.visual-form-builder .vfb-section-div {
	background: none;
	border: none;
	padding: 0;
	margin: 2em 0 0 0 !important;
}

.visual-form-builder .vfb-section,
.visual-form-builder .vfb-legend,
.visual-form-builder .vfb-section-div {
	margin: 2em 0 0 0 !important;
}

.visual-form-builder .item-vfb-38 {
	display: none;
}

.vfbp-form .vfb-fieldType-submit {
	padding-bottom: 20px;
}